.wrap-plase-side{overflow:hidden;display:inline-block;*display:inline;*zoom:1;vertical-align:bottom;}
.radio-custom.place-side{float:left;height:26px;width:25px;border:1px solid #cdcdcd;background:#e3e3e3;background:-moz-linear-gradient(top, #ffffff 0%, #e3e3e3 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e3e3));background:-webkit-linear-gradient(top, #ffffff 0%,#e3e3e3 100%);background:-o-linear-gradient(top, #ffffff 0%,#e3e3e3 100%);background:-ms-linear-gradient(top, #ffffff 0%,#e3e3e3 100%);background:linear-gradient(to bottom, #ffffff 0%,#e3e3e3 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e3e3e3',GradientType=0);}
.radio-custom.place-side.checked{height:28px;width:26px;border:none;background:#234594;background:-moz-linear-gradient(top, #234594 0%, #1c3e85 29%, #113173 54%, #0b2866 79%, #0a2765 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#234594), color-stop(29%,#1c3e85), color-stop(54%,#113173), color-stop(79%,#0b2866), color-stop(100%,#0a2765));background:-webkit-linear-gradient(top, #234594 0%,#1c3e85 29%,#113173 54%,#0b2866 79%,#0a2765 100%);background:-o-linear-gradient(top, #234594 0%,#1c3e85 29%,#113173 54%,#0b2866 79%,#0a2765 100%);background:-ms-linear-gradient(top, #234594 0%,#1c3e85 29%,#113173 54%,#0b2866 79%,#0a2765 100%);background:linear-gradient(to bottom, #234594 0%,#1c3e85 29%,#113173 54%,#0b2866 79%,#0a2765 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#234594', endColorstr='#0a2765',GradientType=0);}
.radio-custom.place-side.one{border-radius:0 3px 3px 0;border-left:none;}
.radio-custom.place-side.two{border-radius:3px 0 0 3px;border-right:none;}
.radio-custom.place-side input[type="radio"] + i{background-repeat:no-repeat;display:block;height:100%;}
.radio-custom.place-side.two input[type="radio"] + i{background-image:url("/public/images/frontend/icon-place-two-side.png");background-position:5px 2px;}
.radio-custom.place-side.two.checked input[type="radio"] + i{background-position:5px -35px;}
.radio-custom.place-side.one input[type="radio"] + i{background-image:url("/public/images/frontend/icon-place-one-side.png");background-position:5px -19px;}
.radio-custom.place-side.one.checked input[type="radio"] + i{background-position:5px 9px;}
.set-direction{width:420px;display:inline-block;*display:inline;*zoom:1;margin-right:20px;}
.set-direction-item{display:inline-block;*display:inline;*zoom:1;width:173px;}
.set-direction-item input[type="text"]{width:155px;}
.set-direction-item .label{display:block;font:bold 12px tahoma;margin:0 0 4px 0;}
.find-filter-set-date-block .wrap{display:inline-block;*display:inline;*zoom:1;vertical-align:top;min-width:58px;}
.find-filter-set-date-block .wrap.dash{width:31px;text-align:center;vertical-align:bottom;}
.find-filter-set-date-block .wrap span{display:block;}
.find-filter-set-date-block .wrap .date-input-replacer{display:inline;}
.avia-page .find-filter-set-number-people{width:150px;margin-top:21px;}
.findFilter.avia-page .button-05{margin-top:20px;}
.avia-page h1{font:22px tahoma;margin-bottom:6px;}
.avia-page p{font:14px/20px arial;margin-bottom:20px;}
.deals-the-day{}
.deals-the-day-label{font:18px tahoma;color:#fff;background:#da3e37;display:block;text-align:center;border-radius:5px 5px 0 0;padding:6px 0 5px 0;}
.deals-the-day-list{margin:11px 15px 25px 15px;}
.deals-the-day-list li{overflow:hidden;margin-bottom:16px;}
.deals-the-day-list .link-block{width:136px;float:left;font:15px tahoma;}
.deals-the-day-list .link-block a{color:#da251c;}
.deals-the-day-list .link-block a:hover{text-decoration:none;}
.deals-the-day-list .info-block{width:95px;float:left;font:11px tahoma;}
.deals-the-day-list .info-block span{font:15px tahoma;color:#297e20;}
.avia-page .ourSug{width:auto;padding:0;margin-bottom:40px;}
.ourSug .our-offers-block{font:18px arial;width:328px;background-color:#f4f7fc;background-image:url("/public/images/frontend/our-offers-block-arrow.png");background-repeat:no-repeat;background-position:right;display:inline-block;*display:inline;*zoom:1;vertical-align:top;padding:16px 0 12px 27px;}
.ourSug .our-offers-block .header{color:#000;margin-bottom:5px;}
.ourSug .our-offers-block ul{}
.ourSug .our-offers-block ul li{font:14px tahoma;margin-top:0;margin-bottom:6px;}
.ourSug .subscription-block{display:inline-block;*display:inline;*zoom:1;vertical-align:top;width:300px;padding:30px 0 0 0;background:url("/public/images/frontend/mail.png") no-repeat scroll 1px 54px transparent;}
.searchpage .subscription-block #emailSubscription{background:none;width:auto;padding:0;}
.subscription-block #emailSubscription .text{margin-bottom:11px;}
.searchpage .subscription-block #emailSubscription input[type="text"]{margin-left:11px;margin-right:7px;border-radius:4px;border-right:1px solid #d4d4d4;width:158px;}
.listPopH-link{font:13px arial;color:#686869;display:inline-block;*display:inline;*zoom:1;position:relative;top:-10px;}
[class^="culumn-block"] .column{display:inline-block;*display:inline;*zoom:1;vertical-align:top;}
.culumn-block-2 .column{display:inline-block;*display:inline;*zoom:1;vertical-align:top;width:49%;}
.culumn-block-5 .column{width:18.5%;margin-right:1%;}
.popular-page .custom-decorate{display:block;margin:7px 0;}
.popular-page .custom-decorate a{text-decoration:none;border-bottom:1px solid #b2caeb;font:13px tahoma;}
.popular-page .custom-decorate a:hover{border-bottom-color:#DA251C;}
.popular-page .custom-decorate-2{display:block;margin:0 0 5px 0;}
.popular-page .custom-decorate-2 a{font:13px tahoma;}
.find-filter-set-date-block .wrap{position:relative;}
.find-filter-set-date-block .wrap .cover{top:0;bottom:-5px;height:auto;background-color:#fff;opacity:0.7;filter:alpha(opacity=10);display:none;}
.find-filter-set-date-block .wrap.disable .cover{display:block;}
.blue-block{border:1px dashed #d0d6e3;background:#fafbfc;padding:10px 20px 10px 20px;margin:0 0 25px 0;}
.blue-block h3{font:17px tahoma !important;margin-bottom:8px !important;}
.blue-block .dashed-line{border-bottom:1px dashed #d0d6e3;margin:20px 0 16px 0;}
.border-block{border:1px solid #dce0ea;border-radius:4px;padding:18px 0 14px 15px;}
.border-block h3{font:18px tahoma !important;color:#e8261d !important;}
.border-block .withFlight{font:16px tahoma;padding:0 20px 0 50px;min-height:28px;background:url("/public/images/frontend/flight.png") no-repeat scroll 0px 2px transparent;display:inline-block;*display:inline;*zoom:1;}
.container_reviews{color:#000000;font-family:Tahoma;font-size:12px;}
.container_reviews h4{font-weight:bold;}
.container_reviews p{margin:0;padding:0;}
.container_reviews .review{border:1px solid #e6e5e5;*zoom:1;padding-bottom:13px;margin-bottom:20px;}
.container_reviews .review:after{content:"";display:table;clear:both;}
.container_reviews .review > div{margin:1px;background:#ecf4ff;display:inline-block;*zoom:1;padding:11px 2px;padding-right:9px;width:288px;margin-bottom:10px;}
.container_reviews .review > div:after{content:"";display:table;clear:both;}
.container_reviews .review p{padding-bottom:10px;padding-left:10px;}
.container_reviews .review > div p a{font-weight:bold;}
.container_reviews .review > div p a:hover{text-decoration:none;}
.container_reviews .review > div p{padding-bottom:3px;}
.review .name_user{font-weight:bold;}
.review .review_date{font-size:11px;color:#575757;}
.process_load{opacity:0.7;filter:alpha(Opacity=70);z-index:97;background-color:#B8B8B8;height:408px;overflow:hidden;position:absolute;width:684px;top:0;left:0;margin-left:8px;}
.img_load{margin:192px 0 0 229px;}
.process_load_account{background-color:#B8B8B8;height:432px;filter:alpha(Opacity=70);left:0;margin:-14px 0 0 -14px;opacity:0.7;overflow:hidden;position:absolute;top:0;width:977px;z-index:97;}
.img_load_account{margin:195px 0 0 360px;}
.process_load_auth{background-color:#B8B8B8;filter:alpha(Opacity=70);height:336px;left:0;margin:262px 0 0 595px;opacity:0.7;overflow:hidden;position:absolute;top:0;width:713px;z-index:97;}
.form_auth{background-color:#B8B8B8;filter:alpha(Opacity=70);height:100%;left:0;opacity:1.00;overflow:hidden;position:absolute;top:0;width:100%;z-index:200;}
.img_load_auth{margin:150px 0 0 260px;}
.valign{display:-moz-inline-stack;display:inline-block;vertical-align:middle;zoom:1;*display:inline;height:100%;display:none;}
.container{text-align:center;margin:80px auto 0;max-width:535px;font-family:Tahoma;}
.container div, .container > h2{text-align:center;margin:0 auto;width:620px;}
.container h2{font-size:24px;color:#000;font-weight:normal;padding-bottom:20px;}
.toptext{font-size:14px;font-weight:bold;}
.toptext span{color:#b50101;}
.gifBlock{padding:7px;margin-top:16px!important;margin-bottom:16px!important;margin-left:159px !important;width:287px !important;border-top:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;}
.gifBlock img{margin-left:30px;position:relative;height:62px;}
.imgBlock img{max-height:333px;//overflow:auto;height:expression(this.scrollHeight> 333 ? "333px":"auto")}
.bottomContent{margin-top:22px;}
.container .bottomContent h2{margin:23px 0 0;padding-bottom:0;}
@media screen and (max-height:768px){.container{margin-top:30px;margin-left:200px;}
}
.leftColumn > div.podbor{-moz-box-shadow:0 0 7px 3px #e7ebf3;-webkit-box-shadow:0 0 7px 3px #e7ebf3;box-shadow:0 0 7px 3px #e7ebf3;margin-bottom:25px;border-radius:5px;font-size:13px;}
.leftColumn.avia > div{margin-bottom:25px;}
.pryam{color:#a5bcdc;font-size:13px;padding-left:26px;background:url(/public/images/frontend/pryam.png) no-repeat left top;padding-bottom:10px;}
.lbl{display:inline-block;width:100%;clear:left;padding-bottom:10px;}
.lbl label{color:#060606;display:block;float:left;min-width:143px;}
.lbl span{color:#868686;}
.lbl .replacedSmoothRadio{float:left;margin-right:11px;}
.leftColumn.avia > div form > div{padding:11px 17px;border-top:1px dashed #9ea8bb;padding-bottom:0;}
.leftColumn.avia > div form > div:first-child{border:none;}
.leftColumn.avia > div ul.listtime{padding:0;list-style:none;text-align:center;display:inline-block;width:100%;margin-bottom:11px;margin-top:5px;}
.leftColumn.avia > div ul.listtime li{padding:0;display:inline;padding:4px 11px;border-radius:5px;}
.leftColumn.avia > div ul.listtime li.active{color:#0a4492;border:1px solid #0a4492;}
.leftColumn.avia > div ul.listtime li.active a{color:#0a4492;border:none!important;}
.leftColumn.avia > div ul.listtime li a{font-weight:bold;color:#5e5f5e;text-decoration:none;border-bottom:1px dotted #5e5f5e;}
.leftColumn.avia > div p.cl1:first-child{font-weight:bold;background:url(/public/images/frontend/air.png) no-repeat left top;padding-left:20px;padding-bottom:13px;}
.leftColumn.avia > div p.cl2:first-child{font-weight:bold;padding-left:20px;padding-bottom:13px;background:url(/public/images/frontend/air2.png) no-repeat left top;}
.aniacompania{padding-bottom:20px!important;}
.leftColumn.avia .hotel{height:98px;background:url(/public/images/frontend/hotel.png) no-repeat 20px center;border:1px solid #dbe1ec;}
.leftColumn.avia .transfer{background:url(/public/images/frontend/transfer.png) no-repeat 20px center;border:1px solid #dbe1ec;height:98px;}
.leftColumn.avia .hotel a, .leftColumn.avia .transfer a{padding-top:27px;padding-right:10px;display:block;padding-left:78px;}
.submitForm{display:inline-block;width:100%;}
.submitForm .submit{float:right;}
.sorting{display:inline-block;width:100%;}
.sorting li{margin-left:52px;}
.sorting li:first-child{margin-left:14px;}
.sorting li.last{margin-left:41px;}
.sorting li a{margin:0!important;}
.back_radio, .there_radio{height:17px;text-align:center;}
.variant_thither .tr.on .there_radio{background:url(/public/images/frontend/air.png) no-repeat center center;}
.variant_back .tr.on .back_radio{background:url(/public/images/frontend/air2.png) no-repeat center center;}
div.tr.on .there_radio .replacedSmoothRadio, div.tr.on .back_radio .replacedSmoothRadio{display:none;}
.variant_thither, .variant_back{margin-right:211px;}
.variant_tour{font-family:Arial;border-bottom:1px solid #8d8d8d;padding-bottom:10px;}
.variant_tour:after{content:"";display:table;clear:both;*zoom:1;}
.variant_tour a{text-decoration:none;border-bottom:1px dotted #233e79;font-size:12px;}
.variant_tour table .date, .variant_tour table .travel_time, .variant_tour table .time{color:#050505;font-family:Arial;font-size:10px;}
.variant_tour table .date{letter-spacing:-1;}
.variant_tour table .travel_time{font-size:12px;}
.variant_tour table{border-collapse:collapse;}
.variant_tour table .time{font-size:24px;}
.variant_tour table .green{font-size:12px;color:#8d8d8d;}
.variant_tour table .col1{padding:11px;}
.variant_tour table .col1 img{padding-top:10px;padding-bottom:7px;}
.variant_tour table .col2{width:85px;}
.variant_tour table .col2.last{}
.variant_tour{padding-top:19px;}
.variant_tour table td{font-size:10px;vertical-align:top;}
.variant_tour table .col3{text-align:center;padding:0 7px;width:165px;background:#fff url(/public/images/frontend/arrow.png) no-repeat left center;}
.variant_tour .tr.on .col3{background:#f1f6fb url(/public/images/frontend/arrow.png) no-repeat left center;}
.summ_peresad >div{background:#fff;margin:0 30px;margin-bottom:3px;}
.tr.on td .summ_peresad >div, .tr.on td .summ_peresad >span{background:#f1f6fb;}
.summ_peresad >span{display:block;margin:0 auto;width:108px;line-height:1em;}
.red_color{color:#d91010;}
.variant_tour table{float:;}
.result_summ{width:207px;padding-top:0px;padding-left:0px;float:right;}
.result_summ .price{float:left;margin-left:10px;}
.price .button-02 , .price .button-02:hover{height:37px;background:url(/public/images/frontend/price.png) no-repeat;text-decoration:none;border-bottom:none;width:108px;padding-right:27px;margin-right:0;font-size:18px;padding-top:5px;}
.price .button-02:hover{}
.price .button-02:before{content:"";background:none!important;text-decoration:none;border-bottom:none;margin:0;padding:0;}
a.green_color{color:#347d3b;border-color:#347d3b;}
.variant_tour table td{padding-top:5px!important;padding-bottom:5px!important;border-bottom:0px solid #fff;}
.add_to_cart{background:url(/public/images/frontend/cartImg.png) no-repeat;width:37px;height:39px;display:block;float:left;border-bottom:none!important;}
.result_summ .green_color{position:relative;display:inline-block;padding-top:3px;margin-left:10px;}
.tr.on td{background:#f1f6fb;}
.tr.on{background:#f1f6fb;}
div.tr{margin-bottom:5px;border-bottom:1px solid #dddddd;padding:4px;border-radius:3px;margin-right:10px;}
div.tr.on, div.tr.last{border-bottom:none;}
div.tr{border-top:2px solid #FFF;border-left:2px solid #FFF;border-right:2px solid #FFF;}
div.tr.on{border-top:2px solid #F1F6FB;border-left:2px solid #F1F6FB;border-right:2px solid #F1F6FB;}
div.tr.visible_peresad{border:2px solid #154d95;border-bottom:2px solid #154d95;}
div.tr.visible_peresad .hiddenBlock_peresad{display:block;}
.hiddenBlock_peresad{font-size:15px;color:#000;padding-right:25px;margin-left:105px;margin-top:23px;position:relative;padding-bottom:10px;display:none;}
.hiddenBlock_peresad p{padding-bottom:8px;}
.hiddenBlock_peresad >div{padding-bottom:9px;}
.hiddenBlock_peresad .grey_color{font-size:12px;color:#8d8d8d;}
.hiddenBlock_peresad .blue_color{font-size:13px;color:#233e79;font-weight:bold;}
.close_hiddenBlock_peresad{position:absolute;left:-89px;bottom:5px;text-decoration:none;border-bottom:1px dashed #7383a9;}
.result_summ .green_color.on .tooltip_tarif{display:block;}
.result_summ p{margin-top:17px;margin-left:10px;font-size:11px;color:#8d8d8d;}
.rightColumn .tooltip_tarif{display:none;font-size:12px;color:#000;-moz-box-shadow:0 0 13px 0px rgba(22,50,114,0.5);-webkit-box-shadow:0 0 13px 0px rgba(22,50,114,0.5);box-shadow:0 0 13px 0px rgba(22,50,114,0.5);position:absolute;background:#fff;border-radius:5px;margin:0!important;padding:0!important;top:32px;left:-153px;z-index:57;}
.rightColumn .tooltip_tarif p{width:272px;margin:0;padding:0;padding-left:23px;padding-right:14px;padding-top:24px!important;margin-top:-16px!important;margin-left:-9px;background:url(/public/images/frontend/2.jpg) no-repeat 195px 7px;font-size:12px;color:#000!important;padding-bottom:14px;}
.close_tooltip{width:15px;height:15px;float:right;background:url(/public/images/frontend/close_tooltip.png) no-repeat;margin-top:5px;margin-right:11px;}
.aviacompany{font-family:Arial;font-size:11px;color:#8d8d8d;position:relative;}
#wrapper > div{display:none;}
#wrapper div.lbl{display:inline-block!important;}
#wrapper a.active{color:white;cursor:default;//font-weight:bold;text-decoration:none;}
#wrapper > div.active{display:block;width:100%;}
#wrapper2 > div{display:none;}
#wrapper2 div.lbl{display:inline-block!important;}
#wrapper2 a.active{color:black;cursor:default;font-weight:bold;text-decoration:none;}
#wrapper2 > div.active{display:block;width:100%;}
.lbl input[type="checkbox"] + label{font-size:13px;}
.time_takeoff > div{display:none;}
.time_takeoff > div.active{display:block;}
.inblock{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;}
.clearfix{*zoom:1;}
.clearfix:after{content:"";display:table;clear:both;}
.animated-css3-non{-webkit-transition:none;-o-transition:none;-moz-transition:none;transition:none;}
.autoriz{float:right;position:relative;border-left:1px solid #909090;padding-left:38px;margin-right:233px;margin-top:70px;}
.autoriz div{font-size:14px;margin-bottom:15px;text-decoration:none;position:relative;}
.autoriz div img,
.autoriz div span{vertical-align:middle;cursor:pointer;}
.autoriz div img{margin-right:10px;cursor:pointer;}
.autoriz div span{text-decoration:underline;color:#153170;}
.autoriz div span:hover{color:#DA251C;}
.autoriz p{padding-bottom:29px;}
.autoriz .box-modal{display:none;font-family:Tahoma;background:#fff;box-shadow:0px 1px 5px rgba(5, 96, 182, 0.6);width:282px;position:absolute;z-index:100;padding:20px 14px;overflow:hidden;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.autoriz .box-modal .submit.button02{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;position:relative;behavior:url(/public/js/pie.htc);width:79px;margin-left:6px;height:28px;background:url(/public/images/frontend/subscriptionSubmit2.png) no-repeat;}
.autoriz .box-modal .submit.button02:hover{background-position:0 -36px;}
.autoriz .box-modal .submit.button02:active{background-position:0 -72px;}
.autoriz .box-modal .box-modal_close{position:absolute;margin:0;right:-6px;top:0;}
.autoriz .box-modal .buttonDiv{margin:0;}
.autoriz .box-modal .password_recovery{margin-top:12px;display:none;border-top:1px dotted #b7caf8;padding-top:10px;}
.autoriz .box-modal .password_recovery p{color:#4e4e4e;font-size:13px;padding-bottom:6px;}
.autoriz .box-modal .password_recovery .submit.button02{float:right;width:106px;background:url(/public/images/frontend/subscriptionSubmit3.png) no-repeat;margin-right:15px;}
.autoriz .box-modal .password_recovery .submit.button02:hover{background-position:0 -36px;}
.autoriz .box-modal .password_recovery .submit.button02:active{background-position:0 -72px;}
.autoriz .box-modal .lbl label{color:#0b0b0b;font-size:14px;font-weight:bold;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;vertical-align:middle;width:73px;}
.autoriz .box-modal .lbl input{width:174px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #b6c4d3;height:26px;padding:0 8px;background:#f8f8f8;background:-moz-linear-gradient(top, #f8f8f8 0%, #ffffff 36%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(36%, #ffffff), color-stop(100%, #ffffff));background:-webkit-linear-gradient(top, #f8f8f8 0%, #ffffff 36%, #ffffff 100%);background:-o-linear-gradient(top, #f8f8f8 0%, #ffffff 36%, #ffffff 100%);background:-ms-linear-gradient(top, #f8f8f8 0%, #ffffff 36%, #ffffff 100%);background:linear-gradient(to bottom, #f8f8f8 0%, #ffffff 36%, #ffffff 100%);}
.passw{font-size:12px;}
.inblock{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;}
.clearfix{*zoom:1;}
.clearfix:after{content:"";display:table;clear:both;}
.animated-css3-non{-webkit-transition:none;-o-transition:none;-moz-transition:none;transition:none;}
.autoriz{float:right;position:relative;border-left:1px solid #909090;padding-left:38px;margin-right:233px;margin-top:60px}
.autoriz div{font-size:14px;margin-bottom:15px;text-decoration:none;position:relative;}
.autoriz div img,
.autoriz div span{vertical-align:middle;cursor:pointer;}
.autoriz div img{margin-right:10px;cursor:pointer;}
.autoriz div span{text-decoration:underline;color:#153170;}
.autoriz div span:hover{color:#DA251C;}
.autoriz p{padding-bottom:29px;}
.autoriz .box-modal{display:none;font-family:Tahoma;background:#fff;box-shadow:0px 1px 5px rgba(5, 96, 182, 0.6);width:282px;position:absolute;z-index:100;padding:20px 14px;overflow:hidden;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.autoriz .box-modal .submit.button02{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;position:relative;behavior:url(/public/js/pie.htc);width:79px;margin-left:6px;height:28px;background:url(/public/images/frontend/subscriptionSubmit2.png) no-repeat;}
.autoriz .box-modal .submit.button02:hover{background-position:0 -36px;}
.autoriz .box-modal .submit.button02:active{background-position:0 -72px;}
.autoriz .box-modal .box-modal_close{position:absolute;margin:0;right:-6px;top:0;}
.autoriz .box-modal .buttonDiv{margin:0;}
.autoriz .box-modal .password_recovery{margin-top:12px;display:none;border-top:1px dotted #b7caf8;padding-top:10px;}
.autoriz .box-modal .password_recovery p{color:#4e4e4e;font-size:13px;padding-bottom:6px;}
.autoriz .box-modal .password_recovery .submit.button02{float:right;width:106px;background:url(/public/images/frontend/subscriptionSubmit3.png) no-repeat;margin-right:15px;}
.autoriz .box-modal .password_recovery .submit.button02:hover{background-position:0 -36px;}
.autoriz .box-modal .password_recovery .submit.button02:active{background-position:0 -72px;}
.autoriz .box-modal .lbl label{color:#0b0b0b;font-size:14px;font-weight:bold;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;vertical-align:middle;width:73px;}
.autoriz .box-modal .lbl input{width:174px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #b6c4d3;height:26px;padding:0 8px;background:#f8f8f8;background:-moz-linear-gradient(top, #f8f8f8 0%, #ffffff 36%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(36%, #ffffff), color-stop(100%, #ffffff));background:-webkit-linear-gradient(top, #f8f8f8 0%, #ffffff 36%, #ffffff 100%);background:-o-linear-gradient(top, #f8f8f8 0%, #ffffff 36%, #ffffff 100%);background:-ms-linear-gradient(top, #f8f8f8 0%, #ffffff 36%, #ffffff 100%);background:linear-gradient(to bottom, #f8f8f8 0%, #ffffff 36%, #ffffff 100%);}
.passw{font-size:12px;}
.rightColumn{width:694px;float:right;}
.leftform{float:left;}
.leftform table td.first{width:120px;font-weight:bold;vertical-align:top;padding-top:4px;}
.leftform table input{width:227px;}
.leftform table p.desc{padding-bottom:17px !important;}
.leftform table td.spacer{height:30px;}
.payment-number-block{*zoom:1;}
.payment-number-block:after{content:"";display:table;clear:both;}
.newkvest{padding-top:16px;}
.newkvest h2{font-size:18px;color:#0e0f0f;font-weight:normal;font-family:Tahoma;padding-bottom:18px;}
.newkvest .autoriz{margin-right:0;padding-left:84px;padding-bottom:130px;margin-right:34px;margin-top:0;background:url(/public/images/frontend/or.png) no-repeat left bottom;border:none;}
.newkvest .title_form{padding-bottom:16px;}
.hotel-information-transfers-list-item-info .header{height:auto;}
.man_icon{margin:132px 55px 25px 9px;width:103px;border:5px solid #112d6e;border-top:none;position:relative;padding:0 20px 70px;font-family:Arial;font-size:12px;color:#000;float:left;}
.man_icon:before{content:"";width:158px;height:161px;background:url(/public/images/frontend/man.icon.png);top:-132px;left:-9px;position:absolute;}
.man_icon > span{display:block;margin-bottom:12px;}
.modal-form-second{width:580px;position:fixed;text-align:center;top:50%;left:50%;z-index:100;background:none repeat scroll 0 0 #DCECFD;padding:30px;box-shadow:0 0 4px 2px rgba(0, 0, 10, 0.3);border-radius:10px;color:#154579;font-family:Tahoma;font-size:20px;margin:-68px 0 0 -320px;}
.modal-shadow-second{background:none repeat scroll 0 0 rgba(13, 39, 90, 0.7);height:300%;position:absolute;top:0;width:100%;z-index:99;}
.modal-form{width:390px;position:absolute;left:50%;margin-left:-195px;z-index:100;background:#fff;padding:10px 27px 27px;box-shadow:0 0 0 7px rgba(13, 39, 90, 0.7);border-radius:10px;display:none;}
.modal-form-clone{width:500px;position:absolute;left:45%;margin-left:-195px;z-index:100;background:#fff;padding:10px 27px 27px;box-shadow:0 0 0 7px rgba(13, 39, 90, 0.7);border-radius:10px;display:none;}
.modal-shadow{background:rgba(13,39,90,0.7);position:absolute;top:0;z-index:99;width:100%;height:3500px;display:none;}
.modal-shadow-clone{background:rgba(13,39,90,0.7);position:absolute;top:0;z-index:99;width:51.5%;display:none;}
.modal-form .title-form{font-size:24px;line-height:36px;font-weight:normal;color:#040404;}
.modal-form .title2-form,
.modal-form .descript-form{display:none;}
.modal-form.intrusive .title-form{display:none;}
.modal-form.intrusive .title2-form,
.modal-form.intrusive .descript-form{display:block;font-size:24px;line-height:36px;font-weight:normal;color:#040404;}
.modal-form.intrusive .title2-form{color:#F51F1F;}
.modal-form.intrusive .descript-form{font-size:14px;line-height:14px;font-weight:normal;color:#040404;}
.modal-form .destinations{margin-top:15px;margin-bottom:30px;padding-left:21px;margin-left:-21px;color:#040404;font-size:15px;line-height:1;background:transparent url('/public/images/frontend/destinations-marks.png') 2px 30px no-repeat;}
.modal-form .destinations .destinations-to{margin-top:20px;}
.modal-form .form-control{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:block;width:100%;max-width:100%;height:30px;padding:2px 12px;font-size:14px;line-height:1.428571429;color:#040404;vertical-align:middle;background:#fff;border:1px solid #cdd3e1;border-radius:3px;outline:none;}
.modal-form textarea.form-control{height:68px;}
.modal-form label{display:inline-block;margin-bottom:8px;font-size:13px;line-height:15px;vertical-align:middle;color:#5e7996;}
.modal-form .help-block{display:block;margin-top:5px;margin-bottom:10px;color:#7e7e7e;}
.modal-form .form-group{margin-bottom:25px;}
.modal-form .block-inline{margin-bottom:25px;}
.modal-form .block-inline .form-group{display:inline-block;margin-bottom:0;vertical-align:middle;}
.modal-form .block-inline .form-control{display:inline-block;}
.modal-form .block-inline label{display:block;}
.modal-form .form-control.form-control-date{width:100px;margin-right:19px;}
.modal-form .form-control.form-control-hours{width:30px;text-align:center;padding-left:0;padding-right:0;}
.modal-form .form-control-time-separator{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;height:30px;padding:2px 0;font-size:14px;line-height:1.428571429;color:#cdd3e1;vertical-align:middle;}
.modal-form .form-control.form-control-minutes{width:30px;text-align:center;padding-left:0;padding-right:0;}
.modal-form .form-group.form-group-people{margin-left:34px;}
.modal-form .form-control.form-control-people{width:32px;text-align:center;padding-left:0;padding-right:0;margin-left:-2px;margin-right:-2px;margin-top:-6px;}
.modal-form .form-control-people-minus, .modal-form .form-control-people-plus{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:23px;height:21px;position:relative;top:5px;display:inline-block;cursor:pointer;-moz-user-select:-moz-none;-webkit-user-select:none;-o-user-select:none;user-select:none;}
.modal-form .form-control-people-minus{background:transparent url("/public/images/frontend/counter-big-minus.png") 0 0 no-repeat;}
.modal-form .form-control-people-plus{background:transparent url("/public/images/frontend/counter-big-plus.png") 0 0 no-repeat;}
.modal-form .form-control-people-minus:hover, .modal-form .form-control-people-plus:hover{background-position-y:-21px;}
.modal-form .form-control-people-minus:active, .modal-form .form-control-people-plus:active{background-position-y:-42px;}
.modal-form .form-control-people-minus.disabled, .modal-form .form-control-people-plus..disabled{background-position-y:-63px;}
.modal-form .modal-form-actions{text-align:right;}
.modal-form .modal-form-actions{margin-top:35px;}
.modal-form .modal-form-actions .btn-cancel, .modal-form .modal-form-actions .btn-submit{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;padding:2px 18px;height:28px;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;background-image:none;border:none;border-radius:3px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.7);}
.modal-form .modal-form-actions .btn-cancel{background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a7a8a8), color-stop(100%, #818281));background-image:-webkit-linear-gradient(#a7a8a8, #818281);background-image:-moz-linear-gradient(#a7a8a8, #818281);background-image:-o-linear-gradient(#a7a8a8, #818281);background-image:linear-gradient(#a7a8a8, #818281);margin-right:10px;text-shadow:0 -1px 0 rgba(0,0,0,0.4);background-color:rgb(107, 107, 107);}
.modal-form .modal-form-actions .btn-submit{background-color:#1ead57;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1dad57), color-stop(100%, #258419));background-image:-webkit-linear-gradient(#a7a8a8, #258419);background-image:-moz-linear-gradient(#1dad57, #258419);background-image:-o-linear-gradient(#1dad57, #258419);background-image:linear-gradient(#1dad57, #258419);}
.info-ico{}
.green-text{padding:20px 0 25px;font-family:Arial, Helvetica, serif;font-size:15px;color:#1aaf1a;}
.pass-forgive{margin-left:20px;font-size:12px;}
.PayerInfo{display:none;}
.DobleEmail{display:none;}
.EnterPassword{display:none;}
.lblWrapper{width:195px;text-align:center;position:absolute;z-index:1;}
.in-bl .lblWrapper{right:165px;}
.lblWrapper.inlist{right:118px;}
.lblGarant{display:inline-block;background:url(/public/images/img/bg_label.png) repeat-x transparent;padding:0 11px;position:relative;text-align:center;cursor:pointer;}
.lblGarant.opened{background:url(/public/images/img/bg_opened_label_top.png) repeat-x #2856be;width:100%;padding:0;}
.lblGarant .lblHeader{line-height:27px;font-family:Tahoma, Geneva, sans-serif;font-size:10px;color:#fff;text-decoration:underline;position:relative;}
.bgLeft, .bgRight{position:absolute;height:21px;width:3px;top:3px;}
.bgLeft{background:url(/public/images/img/bg_label_left.png) no-repeat;left:0px;}
.bgRight{background:url(/public/images/img/bg_label_right.png) no-repeat;right:0;}
.opened .bgLeft, .opened .bgRight{display:none;}
.lblHidden{display:none;text-align:left;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#fff;padding-bottom:16px;background:url(/public/images/img/bg_opened_label_bottom.png) repeat-x 0 100%;padding:0 11px 15px;}
.lblHidden span:first-child{display:inline-block;margin:10px 0 14px;}
.lblHidden a{display:block;margin-top:15px;color:#fff;}
.available .lblGarant{margin-top:-3px;}
.partnerstyle .headercontent{width:981px;}
.partnerstyle .partner-logo{position:absolute;top:3px;left:160px;}
.partnerstyle .mainWrapper .header .topMenu ul li.bron{margin-right:0;}
.partnerstyle .mainWrapper .header .topMenu ul li.help{width:153px;margin-left:5px;}
.partnerstyle .mainWrapper .header .topMenu ul li.kabinet{margin-left:5px;}
.partnerstyle .toggle-cart-title_Main{padding-left:2px;}
.partnerstyle .header .topMenu ul li.bron{margin-right:3px;display:none;}
.rightColumn{float:left;}
.hotels-list__item{width:100%;border-bottom:1px solid #b6c4d3;margin-bottom:27px;}
.hotels-list__item > tbody > tr > td{padding-bottom:30px;vertical-align:top;}
.hotels-list__item > tbody > tr > td:first-child{width:150px;text-align:center;}
.hotels-list__item > tbody > tr > td:first-child > img{display:block;width:100%;max-width:100%;height:auto;margin-bottom:22px;}
.hotels-list__item > tbody > tr > td:first-child + td{padding-left:17px;}
.tripAdvisor-count{display:block;text-align:center;font:12px/25px Arial, Helvetica, sans-serif;color:#508f39;}
.hotels-list__item__head{font:bold 18px/1 Tahoma, Verdana, sans-serif;color:#153170;display:inline-block;margin-right:7px;}
.starHotel{line-height:18px;padding-top:3px;}
.recreation{width:100%;}
.recreation tr > td{text-align:left;}
.recreation tr > td:first-child{width:393px;}
.recreationTypes{text-align:left;margin:5px 0;}
.price-conditions{font:13px Tahoma, Verdana, sans-serif;color:#8b8a8a;}
.partner{background:#f6f8f9;padding:13px 13px 4px 17px;margin-bottom:5px;}
.partner > table{width:100%;}
.partner > table ul{width:100%;list-style:none;padding-top:3px;}
.partner > table ul > li{display:inline-block;margin-right:15px;padding-left:15px;position:relative;font:12px/24px Arial, Helvetica, sans-serif;color:#292929;}
.partner > table ul > li:before{content:"";display:block;width:13px;height:14px;background:url(/public/images/img/ok-ico.png) no-repeat;position:absolute;left:0;top:3px;}
.partner > table tr > td{}
.partner > table tr > td:first-child{width:370px;}
.partner > table tr > td:first-child > a{display:block;font:14px Tahoma, Verdana, sans-serif;color:#153170;}
.partner__price{color:#0c0c0c;font:bold 15px/1 Tahoma, Verdana, sans-serif;}
.partner__name{font:12px/24px Tahoma, Verdana, sans-serif;color:#0c0c0c;}
.all-prices-link{width:100%;background:#f6f8f9;text-align:center;margin-bottom:27px;}
.all-prices-link > a{font:13px/28px Arial, Helvetica, sans-serif;color:#153170;}
.best-prices{text-align:right;}
.best-prices > span{display:inline-block;font:15px/39px Arial, Helvetica, sans-serif;color:#358b14;margin-right:6px;}
.best-prices > span.best-prices__price{font:bold 24px/39px Arial, Helvetica, sans-serif;color:#0c0c0c;}
.best-prices > span.best-prices__price >span{font:15px/39px Tahoma, Verdana, sans-serif;}
#show_hide_other_transfer{font:19px arial;position:static;border-bottom:1px dotted;cursor:pointer;}
#show_hide_other_transfer:hover{color:#DA251C;}
.IM_rus{background-image:url("/public/images/img/visa.png");width:265px;height:73px;background-position:42px 13px;background-repeat:no-repeat;float:left;}
.PP_rus{background-image:url("/public/images/frontend/paypal_option_ru.jpg");width:327px;height:78px;background-position:42px -6px;background-repeat:no-repeat;float:right;}
.IM_eng{background-image:url("/public/images/img/visa.png");width:265px;height:73px;background-position:42px 13px;background-repeat:no-repeat;float:left;}
.PP_eng{background-image:url("/public/images/frontend/paypal_option_en.jpg");width:283px;height:73px;background-position:42px -6px;background-repeat:no-repeat;float:right;padding:0;background-size:241px 84px;}
.pay_radios{cursor:pointer;border-radius:5px;opacity:0.8;}
.pay_radios:hover{opacity:1;}
.ui-autocomplete.ui-widget-content li > a{margin-left:0px !important;}
.ui-autocomplete.ui-widget-content li{padding-left:0px;}
.ui-autocomplete{max-width:233px;}
.divForSelectInMap .ui-autocomplete{max-width:268px;}
#nsel_acpml_to_ap .ui-autocomplete{max-width:483px;}
.ui-corner-all small{display:block;color:rgb(116, 144, 142);max-width:450px;overflow:hidden;}
.ui-corner-disabled{background:none;font-weight:bold;}
.ui-corner-disabled[data-value_en="r"]{background-image:url("/public/images/frontend/ac_resort_separator.png");background-position:3px 6px;}
.ui-corner-disabled[data-value_en="h"]{background-image:url("/public/images/frontend/ac_hotel_separator.png");background-position:7px 7px;border-top:1px dashed #000;margin-top:8px;}
.ui-corner-all[data-value_en], .ui-state-hover[data-value_en], .ui-corner-disabled{background-repeat:no-repeat;padding-left:24px !important;}
.ui-corner-all[data-value_en="r"], .ui-state-hover[data-value_en="r"], .i_r{background-image:url("/public/images/frontend/ac_resort_mark.png");background-position:3px 6px;}
.ui-corner-all[data-value_en="h"], .ui-state-hover[data-value_en="h"], .i_h{background-image:url("/public/images/frontend/ac_hotel_mark.png");background-position:7px 7px;}
.marker_place{position:absolute;width:30px;height:30px;background-repeat:no-repeat;margin:3px;}
.mplace_resort{margin-left:14px;margin-top:6px;}
.intrak .ui-autocomplete{max-width:411px !important;}
.intrak_sr.ui-autocomplete{max-width:236px !important;}
.ui-corner-all[data-value_en="Airport"], .ui-state-hover[data-value_en="Airport"], .i_Airport{background-image:url("/public/images/frontend/ac_airport_mark.png");background-position:4px 8px;}
.ui-corner-all[data-value_en="Sea"], .ui-state-hover[data-value_en="Sea"], .i_Sea{background-image:url("/public/images/frontend/ac_sea_mark.png");background-position:3px 8px;}
.ui-corner-all[data-value_en="Train"], .ui-state-hover[data-value_en="Train"], .i_Train{background-image:url("/public/images/frontend/ac_train_mark.png");background-position:3px 9px;}
.ui-corner-all[data-value_en="Bus"], .ui-state-hover[data-value_en="Bus"], .i_Bus{background-image:url("/public/images/frontend/ac_bus_mark.png");background-position:3px 8px;}
.ui-corner-all[data-value_en="Geo"], .ui-state-hover[data-value_en="Geo"], .i_Geo{background-image:url("/public/images/frontend/ac_geo_mark.png");background-position:4px 8px;}
.ui-corner-all[data-value_en="Resort"], .ui-state-hover[data-value_en="Resort"]{background-image:url("/public/images/frontend/ac_resort_tu_mark.png");background-position:7px 6px;}
.ui-corner-all[data-value_en="Hotels"], .ui-state-hover[data-value_en="Hotels"]{background-image:url("/public/images/frontend/ac_hotels_tu_mark.png");background-position:7px 6px;}
.ui-corner-all[data-value_en="Cities"], .ui-state-hover[data-value_en="Cities"]{background-image:url("/public/images/frontend/ac_cities_tu_mark.png");background-position:7px 6px;}
input.red_placeHolder{border:1px solid red !important;color:red !important;}
.butInInput{position:absolute;cursor:pointer;margin-top:1px;height:36px;z-index:1;background-image:url('/public/images/img/sprite_main.png');background-repeat:no-repeat;}
.butInInput:hover{}
.inpXbut{margin-left:211px;width:24px;background-position:-52px 7px;display:none;}
.inpVbut{width:28px;background-position:7px 7px;}
.inpXbut:hover{background-position:-52px -55px;}
.inpVbut:hover{background-position:7px -55px;}
.searchTraInput{width:184px !important;padding:0 20px 0 30px !important;height:36px !important;}
.searchTraInput::selection{background:#7AACE9;}
.searchTraInput::-moz-selection{background:#7AACE9;}
#toConvHtml{display:none;}
.divForAutocomplete{width:246px;}
.confirm_cancellation_transfer_form{width:530px;position:absolute;left:45%;margin-left:-195px;z-index:100;background:#fff;padding:10px 27px 27px;box-shadow:0 0 0 7px rgba(13, 39, 90, 0.7);border-radius:10px;display:none;}
.confirm_cancellation_transfer_shadow{background:rgba(13,39,90,0.7);position:absolute;top:0;z-index:99;width:100%;height:2560px;display:none;}
.partnersTabs .button-05{left:20px;padding-right:20px;padding-left:23px;}
.infoAboutComp{color:#183986;font:bold 14px arial;margin-left:30px;}
.show-price-big{font-size:26px;vertical-align:middle;margin-left:20px;color:#013D93;}
.bonus-maybe{position:absolute;margin-left:380px;}
.small{font-size:80%}
.margin-top-5{margin-top:5px;}
.valign-center{vertical-align:middle;}
.bold{font-weight:600}
td.empty{background:#dededc !important;}
tbody.in_basket tr,
tbody.in_basket tr td{background:#eee !important;color:#000;}
tr.header_in_basket td,
tr.header_in_basket td div{padding-left:103px;box-sizing:border-box;font-weight:600;font-size:16px;background:#eee !important;color:#000;}
tbody.in_basket tr td p{line-height:14px !important;}

.partners-top-dd-menu{float:right;margin-right:15px;background:url(/public/images/frontend/loginBlockLogined.png) repeat-x bottom #244179;min-height:33px;border-radius:0 0 4px 4px;padding:2px 5px;border-bottom:1px solid #8d939b;border-left:1px solid #cfdff1;border-top:1px solid #cfdff1;}
.partners-top-dd-menu .menu .dropdown::before{top:-14px;}
.partners-top-dd-menu .menu label>img{vertical-align:middle;}
.partners-top-dd-menu .menu .f.c > a{font-size:16px;}
